<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>HW8 - Validate price</title>
    <link rel="stylesheet" href="css/styles.css">
</head>
<body>
<div class="container">
    <div class="theory">
        <h1>Theoretical tasks</h1>

        <p class="answers">
            <h2>Обработчик событий.</h2>
        <p>
            <b>Событие</b> – это сигнал от браузера о том, что что-то произошло. Все DOM-узлы подают такие сигналы (хотя события бывают и не только в DOM).
        </p>
        <p>
            <b>Обработчики событий. </b>
            Событию можно назначить обработчик, то есть функцию, которая сработает, как только событие произошло.
            Именно благодаря обработчикам JavaScript-код может реагировать на действия пользователя.
        </p>
        <p> Можно назначать обработчик, используя свойство DOM-элемента on&lt;событие&gt;.
        </p>
        <p>
            Обработчик всегда хранится в свойстве DOM-объекта, а атрибут – лишь один из способов его инициализации.
        </p>
    </div>

    <div class="practic">
        <form id="priceForm">
            <label for="priceForm"> Price
                <input type="text" name="price" id="price" class="inputTxt">
            </label>
        </form>
    </div>
</div>
    <script src="js/scripts.js"></script>
</body>
</html>